﻿.wrapper {
				background-color: #fff;
				width: 100%;
                /*display:-webkit-box;
                display:-ms-flexbox;*/
				/*height: 450px;*/
				/*margin-top: -225px;*/
				overflow: hidden;
				/*position: absolute;*/
				/*top: 50%;*/
				left: 0;
                /*padding:-10px;*/
                
			}
			.list_carousel {
				/*background-color: #ccc;*/
				/*margin: 0 0 30px 60px;
				width: 360px;*/
                margin:-4px;
			}
			.list_carousel ul {
				margin: 0;
				padding: 0;
				list-style: none;
				display: block;
			}
			.list_carousel li {
				font-size: 40px;
				color: #999;
				text-align: center;
				background-color: #eee;
				/*border: 5px solid #999;*/
				/*width: 50px;*/
				/*height: 50px;*/
				padding: 0;
				/*margin: 6px;*/
				display: block;
				float: left;
			}
			.list_carousel.responsive {
				width: auto;
				margin-left: 0;
			}
			.clearfix {
				float: none;
				clear: both;
			}
			#prev, #next {
                
                /*background-color:rgba(208, 204, 204, 0.82);*/
				background-color: rgba(255, 255, 255, 0.8);
                 box-shadow: 5px 0px 30px black;
				display: block;
				height: 452px;
				width: 50%;
				top: 0;
				position: absolute;
			}
           
			#prev:hover, #next:hover {
				
				background-color: rgba(255, 255, 255, 0.7);
			}
			#prev {
                top:149px;
				left: -493px;
			}
			#next {
                top:149px;
				right: -497px;
			}
			#pager {
				/*margin-left: -470px;
				position: absolute;
				left: 50%;
				bottom: 10px;
                 background-color: red;*/
                 z-index: 1; 
                 display: table; 
                margin-top: -22px;
                padding: 0;
                /* margin: 0; */
                position: relative;
                left: 50%;
                bottom: 20px;
                top: -20px;
              
                
                /*position:relative;
                left:50%;
                bottom:30px;*/
			}
			#pager a {
				border: 2px solid #fff;
				border-radius: 10px;
				display: inline-block;
				width: 10px;
				height: 10px;
				margin: 0 5px 0 0;
			}
			#pager a:hover {
				background-color: rgba(255, 255, 255, 0.5);
			}
			#pager a span {
				display: none;
			}
			#pager a.selected {
				background-color: #fff;
			}
                        
            #pager-foto {
				position: absolute;
				left: 50%;
				bottom: 10px;
                text-align: center;
                margin: 0 auto;
            }

            #pager-foto a {
                border: 2px solid #c5c8c7;
				border-radius: 10px;
				display: inline-block;
				width: 10px;
				height: 10px;
				margin: 0 5px 0 0;
           }
            #pager-foto a span {
				display: none;
			}
			#pager-foto a.selected {
				background-color: #c5c8c7;
			}

           

			.timer {
				background-color: #999;
				height: 6px;
				width: 0px;
			}
            .slider-navigation-container{
                text-align:right;
                display:block; 
                margin-right:7px;
            }
            .slider-navigation-container:hover{
                cursor:pointer;
            }
            .slider-navigation-left{
                display:inline-block;
                width:30px;
                height:30px;
                line-height:30px; 
                text-align:center;
                vertical-align:middle;
            }
           
            .slider-navigation-right{
                display:inline-block;
                width:30px;
                height:30px;
                line-height:30px; 
                text-align:center;
                vertical-align:middle;
            }
            
            .slider-navigation-left i {
                font-size: 18px;
                font-weight: 600;
            }
            .slider-navigation-right i {
                font-size: 18px;
                font-weight: 600;
            }
            .slider-navigation-dark{
                border-style:solid;
                border-width:1px;
                border-color:#6d6f6f;
                color:#6d6f6f;
            }
            .slider-navigation-light{
                border-style:solid;
                border-width:1px;
                border-color:#fff;
                color:#fff;
            }